<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  version="1.0">
<xsl:output omit-xml-declaration="yes" />
  
  
  <xsl:template match="ROWDATA">
  <html>
  <head>
  <style> .tablehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #0099FF; text-align: left; vertical-align: baseline; text-indent: 2pt}
	.boldtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-indent: 2pt}
	.tabletext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-indent: 2pt; background-color: #FFFFFF; text-align: left}
	.mainhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 22px; font-weight: bold; color: #0099FF}
	.subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; color: #0099FF}
	.table { background-color: #CCCCCC; text-indent: 0pt}
  </style>
  </head>
  <body>
	
  	<h3><span class="subhead">Sample Customer List</span></h3>
	<table width="600" border="0" cellspacing="1" cellpadding="3" bgcolor="#CCCCCC">
    <tr> 
    	<td width="100" class="tablehead">CustNo</td>
    	<td width="150" align="left" class="tablehead">Company</td>
    	<td width="150" align="left" class="tablehead">Address 1</td>
    	<td width="100" align="left" class="tablehead">City</td>
    	<td width="100" align="left" class="tablehead">Country</td>
  	</tr>
    <xsl:for-each select="ROW">
    <xsl:sort select="@Company" order="ascending" />
      <tr> 
    	<td width="100" class="tabletext"><xsl:value-of select="@CustNo" /></td>
    	<td width="150" class="tabletext"><xsl:value-of select="@Company" /></td>
    	<td width="150" align="left" class="tabletext"><xsl:value-of select="@Addr1" /></td>
    	<td width="100" align="left" class="tabletext"><xsl:value-of select="@City" /></td>
    	<td width="100" align="left" class="tabletext"><xsl:value-of select="@Country" /></td>
  	  </tr>
    </xsl:for-each>
	</table>
  </body>
  </html>

  </xsl:template>
</xsl:stylesheet>
